glab(1)

NAME

glab-repo-list - Get list of repositories.

SYNOPSIS

glab repo list [flags]

DESCRIPTION

Get list of repositories.

OPTIONS

-a, --all[=false]
    List all projects on the instance

-g, --group=""
    Return only repositories in the given group and its subgroups

--member[=false]
    Only list projects which you are a member

-m, --mine[=false]
    Only list projects you own (default if no filters are passed)

-o, --order="last_activity_at"
    Return repositories ordered by id, created_at, or other fields

-F, --output="text"
    Format output as: text, json

-p, --page=1
    Page number

-P, --per-page=30
    Number of items to list per page

-s, --sort=""
    Return repositories sorted in asc or desc order

--starred[=false]
    Only list starred projects

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE
    glab repo list

SEE ALSO

glab-repo(1)